*{padding: 0; margin: 0; box-sizing: border-box; list-style: none;}
a{
    text-decoration: none;
    text-transform: capitalize;
}
.font1{
    font-family: ram;
}
.font2{
    font-family: bs;
}
.font3{
    font-family: rv;
}

@font-face {
    font-family: ram;
    src: url(../fonts/Poppins-Medium.ttf);
}
@font-face {
    font-family: bs;
    src: url(../fonts/Poppins-Medium.ttf);
}
@font-face {
    font-family: bd;
    src: url(../fonts/Poppins-Medium.ttf);
}
@font-face {
    font-family: rv;
    src: url(../fonts/Poppins-Medium.ttf);}


/* @font-face {
    font-family: ram;
    src: url(../fonts/CollegiateInsideFLF.ttf);
}
@font-face {
    font-family: bs;
    src: url(../fonts/CollegiateFLF.ttf);
}
@font-face {
    font-family: bd;
    src: url(../fonts/CollegiateBlackFLF.ttf);
}
@font-face {
    font-family: rv;
    src: url(../fonts/Royal\ Avenue\ Demo.otf);
} */

/* ======================================================================================= */
@media(max-width:425px){
    .navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl{
        display: block;  
    }
    .navbar-toggler{
        margin-left: 70px;
    }
}
/* ====================================================================================== */

.navbar{
    padding: 00;
}
.navbar-collapse{
    flex-grow: 0;
}
.navbar-collapse {
    margin-top: 10px;
}
.nav-item{
  margin: 4px 10px;
}
.navbar-expand-lg .navbar-nav .nav-link{
    color:#a8a4a4;
    padding: 5px 15px;
    text-transform: capitalize;
    border-radius: 10px;
   
}
.navbar-nav .nav-link.active{
    color: #742933;
    background-color: #eee;
    padding: 5px 15px;
    border-radius: 10px;
}
.navbar-expand-lg .navbar-nav .nav-link:hover{
    background-color: #ddd;
    color: #742933;
    border-radius: 10px;
}
/* ===========================[hero-section] ==================================== */
.hero_area{
    background-image: url(../images/contact-hero.jpg);
    background-repeat: no-repeat;
border-bottom-width: 0px;
padding-top: 136px;
padding-bottom: 131px;
background-size: cover;
}
.bg-overlay-black-4{
    position: relative;
}
.bg-overlay-black-4::before{
    
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
background: rgba(13, 89, 102, 0.6);
content: "";
border-radius: 5px;
}
.hero_title{
color: #000;
font-family: 'Libre Bodoni', serif;
font-weight: 400;
font-size: 36px;
font-family: ram;
}
.hero_title:hover{
    -webkit-text-stroke: 1.5px rgb(157, 6, 6);
    color: transparent;
   
}

.hero_list{
margin-top: 15px;
}
.hero_item{
display: inline-block;
font-size: 14px;
font-weight: 500;
letter-spacing: 2px;
line-height: 1.58;
text-transform: uppercase;
color: #fff;

}
.ol, ul {
padding-left: 0px;
}
.hero_list a{
position: relative;
color: #fff;
text-decoration: none;
font-size: 16px;
font-family: ram;
}
.hero_list a:hover{
color: #f2b263;
text-decoration: underline;
transition: 0.5s;

}
.hero_item {
color: #fff;
font-size: 16px; 
font-family: rm;
}
.hero_item a::after{
content: "";
width: 0;
height: 1px;
bottom: 0;
position: absolute;
left: auto;
right: 0;
z-index: -1;
}
.hero_item::before{
display: inline-block;
padding-right: 0.5rem;
color: #fff;
content: "/";
}

/* =======================================[CONTACT-FORM-SECTION]================================ */
.contact-us{
    padding: 30px 0;
}

.ft-head{
    text-align: center;
    margin: 50px 0;
   
 }
 .ft-head h1{
     font-family: rv;
     transition: 0.5s;
 }
 .ft-head h1:hover{
     -webkit-text-stroke: 2px #000;
     color: transparent;
 }
 .ft-head h1 span{
     color: rgb(203, 53, 53);
 }
 
 .ft-head p{
     
     font-weight: 400;
     color: #5a5656;
 }
 .contact-form{
    margin-bottom: 20px;
 }
.contact-form input{
    padding: 10px;
    margin-bottom: 10px;
    outline:none;
    border: solid 1px #ddd;
    background-color: #eee;
    border-radius: 5px;
}
.contact-form input:focus{
    border: 2px solid #0982e4;
    background-color: #fff;
}
.contact-form textarea{
    padding: 10px;
    margin-bottom: 10px;
    outline:none;
    border: solid 1px #ddd;
    background-color: #eee;
    border-radius: 5px;
}
.contact-form textarea:focus{
    border: 2px solid #000000;
    background-color: #fff;
}
.contact-form .form-btn button{
    padding: 12px 50px;
    background-color: #f2b263;
    color: #fff;
   border-radius: 30px;
   border: none;
   font-weight: 500;
   font-size: 16px;
}
.contact-form .form-btn button:hover{
    background-color: #852d2d;
    transition: 0.5s;
}
.contact-right{
    padding: 20px 0px 20px 30px;
    box-shadow:  0 0.5rem 1rem rgb(12 12 12 / 5%);
}
.contact-right ul li i{
    font-size: 30px;
    margin-right: 15px;
    color: rgb(46, 115, 255);
}
.contact-right ul li p a{
    color: #5a5656;
}
.contact-right ul li p a:hover{
    color: #f2b263;
}


  /* ====================================[HELP-&-SUPPORT-section]======================================== */  

  .help-box{
    text-align: center;
    padding: 30px;
    position: relative;
    overflow: hidden;
    background: #fff;
    border-radius: 0 30% 0 0;
    box-shadow: 0 0.5rem 1rem rgb(12 12 12 / 5%);
    transition: all 0.3s ease-in-out;
    text-align: center;
    border: 1px solid #fcfcfc;
}
.help-box:hover{
    box-shadow: 0 0.5rem 1rem rgba(124, 9, 9, 0.491); 
}
.help-box h4 a{
    color: #000;
    line-height: 30px;
}
.help-box h4 a span{
    color: #ff1818;
}
.help-box h4 a:hover{
    color: rgb(0, 166, 255);
}
.icons i{

    color: #f50057;
    margin: 0 auto 20px auto;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    font-size: 64px;
    line-height: 72px;
}
.help-box .help-btn{
color: #fff;
padding: 15px 40px;
background-color: #110f0f;
margin: 10px 0;
border-radius: 30px;
display: inline-block;
font-weight: 500;
}
.help-box .help-btn:hover{
    color: #fff;
    background-color: #f50057;
    transition: 0.5s;
}


 /* ====================================[FOOTER-section]======================================== */
 #footer{
    background: #060e1f;
    padding:50px 10px;
   
 }
 #footer a:hover{
    color: #fff;
    transition: 0.5s;
 }

.footer-box h6{
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(23, 54, 88, 0.4);
    padding-bottom: 10px;
    font-weight: bold;
}
.footer-box ul li a{
    font-size: 12px;
    line-height: 24px;
    color: #cecece;
    margin: 0 0 10px 0;
    display: block;
}
.footer-box ul li a span i{
    color: #fff;
}

.colum1 span i{
    font-size: 18px;
    color: #fff;
    vertical-align: middle;
    margin-right: 10px;
    width: 25px;
    text-align: center;
}
.colum1 a{
    text-decoration: none;
    color: #cecece;
    line-height: 25px;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
}
.colum2{
    margin-top: 10px;
    padding: 10px 0;
}
.colum2 span i{
    font-size: 18px;
    color: #fff;
    vertical-align: middle;
    margin-right: 10px;
    width: 25px;
    text-align: center;
}
.colum2 a{
    text-decoration: none;
    color: #cecece;
    line-height: 25px;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
}

.peraa span i{
    font-size: 18px;
    color: #fff;
    vertical-align: middle;
    margin-right: 10px;
    width: 25px;
    text-align: center;
}
.peraa a{
    text-decoration: none;
    color: #cecece;
    line-height: 25px;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
}

.footer-box p{
    font-size: 14px;
    line-height: 24px;
    color: #cecece;
}
.footer-socia{
    margin-top: 15px;
}
.footer-socia ul li{
    display: inline-block;
    margin-right: 5px;
}
.footer-socia ul li a{
    color: #fff;
    width: 35px;
    height: 35px;
    background: rgba(255, 255, 255, 0.06);
    display: inline-block;
    border: 1px solid rgba(255, 255, 255, 0.06);
    border-radius: 50%;
    text-align: center;
}
.footer-socia ul li a:hover{
    color: #ccc;
    border: 1px solid #ccc;
   transition: 0.8s;
}
.footer-socia ul li a span i{
    font-size: 15px;
    line-height: 35px;
}